Drupal 8 - Composer Update Core

# composer.json file:
# {
#   "name": "drupal/drupal",
#    ..... 
#   "require": {
#           "drupal/core": "^8.6.0",
#    .....
#  }
# Update Drupal core
composer update drupal/core webflo/drupal-core-require-dev --with-dependencies